Discontinuing support for older builds of GoToAssist Remote Support v4

cancel
Showing results for 
Search instead for 
Did you mean: 

Discontinuing support for older builds of GoToAssist Remote Support v4

GlennD
GoTo Manager

Hi,

 

From July 22, 2024 all GoToAssist Remote Support v4 versions below v4.8, build 1702 will no longer be supported, including:

  • 4.5 Build 1610
  • 4.6 Build 1624
  • 4.7 Build 1673
  • 4.8 Build 1692
How does this impact me?
From July 22, 2024, the following will happen:
  • Any devices that are running 4.8 build 1692 and older of the GoToAssist v4 desktop applications (including unattended devices) will automatically be upgraded to the latest version (v4.8, build 1708).

What actions do I need to take?
If you have GoToAssist v4 desktop applications running v4.5 – 4.8, build 1692 and do not want your devices to upgrade to the latest version (v4.8, build 1708) then you will need to set version 4.8 build 1702 manually in your account by device group or account-wide in Admin Settings. You can set it as an infrequent update

Otherwise, no action is needed from you.

 

Version history
Last update:
‎06-28-2024 12:19 PM
Updated by:
Authors